<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="./index.css">
    </head>
    <body>
        <h1 id="top">Languages to be Learned</h1>
        <ul type="disc">
            <li class="aa">Hypertext Markup Language</li>
            <li class="bb">Cascading Style Sheet</li>
            <li class="aa">JavaScript</li>
        </ul>
        <h1 id="mid">Tools to be Used</h1>
        <ol type="a">
            <li class="aa">Sublime Text</li>
            <li class="bb">Postman</li>
            <li class="aa">Heroku</li>
            <li class="bb">GitLab</li>
        </ol>
        <h1 id="bot">Other Things to be Learned</h1>
        <ol>
            <li class="aa">Node.js</li>
            <li class="bb">Express.js</li>
            <li class="aa">React.js</li>
            <li class="bb">MongoDB</li>
        </ol>
    </body>
</html>